Subject: Daily mail report for 2022-11-06
From: [email-masked]
To: [email-masked]
Date: Sun, 6 Nov 2022 23:30:22 -0700 (MST)

Grand Totals
------------
messages

  11650   received
  27600   delivered
      0   forwarded
   1488   deferred  (184063  deferrals)
    310   bounced
     21   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 120584k  bytes received
 300634k  bytes delivered
  10550   senders
     37   sending hosts/domains
   2208   recipients
    189   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         801       1738       8097          9          3 
    0100-0200         827       1677       8363          0          0 
    0200-0300         156        314       8897          0          0 
    0300-0400         741       1472       8413          0          0 
    0400-0500         815       1659       8883          0          0 
    0500-0600         915       1897       7989          6          0 
    0600-0700         689       1427       7590          0          2 
    0700-0800         544       1115       8121          0          0 
    0800-0900          70        190       6614          5          0 
    0900-1000         437       1093       7957         13          8 
    1000-1100        1204       2678       8276         21          0 
    1100-1200        1252       2630       6870          6          0 
    1200-1300        1446       3295       7470         23          4 
    1300-1400         378        976       7010         19          0 
    1400-1500          53        362       7544         19          0 
    1500-1600          29        180       7456          7          0 
    1600-1700          37        304       7834         15          0 
    1700-1800          37        553       9325         43          0 
    1800-1900          52        527       9101         39          0 
    1900-2000         123        572       7944         19          0 
    2000-2100         117        434       6677         20          0 
    2100-2200         166        641       7561         24          0 
    2200-2300         174        525       6963          8          4 
    2300-2400         587       1341       3108         14          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
  23195   267286k       0     1.1 s   28.0 s  lsmindia.com
   1350     7354k   71152     3.7 s  121.0 h  gmx.de
    648     3471k   28622     3.7 s  121.0 h  yahoo.de
    531     2845k   29796     3.9 s  121.0 h  web.de
    294     1553k   15939     3.8 s  121.0 h  gmx.at
    194     1019k       0     3.5 s   31.0 s  live.de
    176      982k       0     3.7 s   23.0 s  hotmail.de
    160      891k    8500     3.1 s  120.9 h  gmx.ch
    104      545k    7615     3.5 s  121.0 h  t-online.de
     98      536k    5552     3.6 s  120.9 h  freenet.de
     63     6637k       0    52.1 s   20.2 m  landmarkgroup.com
     55     1956k       0     9.9 s    2.3 m  livesalesman.com
     54   316480     2833     2.9 s  120.9 h  arcor.de
     52   275248        0     2.7 s    8.6 s  bluewin.ch
     30   170770        0     3.7 s   22.0 s  outlook.de
     27   148084        0     3.1 s   16.0 s  live.at
     24   114154        0     3.3 s   11.0 s  cuvox.de
     22      535k       0     2.7 s   11.0 s  releasewellbeingcenter.com
     22   144414     1091     2.4 s  120.9 h  aol.de
     16    96042     1121     2.7 s  121.0 h  aon.at
     16    76104     1788     4.2 s  120.9 h  online.de
     12    76956      698     3.3 s  120.3 h  email.de
     12    57056        0     4.3 s   23.0 s  hotmail.ch
     10    55768      652     5.0 s  120.9 h  msn.de
     10    48559        3     2.2 m   16.8 m  sms.at
      6      860k       0    10.9 s   29.0 s  crystel.co
      6   156821        1     2.6 m   15.5 m  arg.com.bh
      6    48468      298     2.7 s  111.0 h  chello.at
      6    48444        0     2.5 s    5.5 s  ok.de
      6    36716      496     5.2 s  120.3 h  sunrise.ch
      6    29561        0     3.2 s    7.2 s  gx.at
      6    29519        2     3.3 m    9.9 m  tele2.de
      6    29516        0     2.9 s    4.8 s  adler-oberstaufen.de
      5    24302        0     2.6 s    4.3 s  a1telekom.at
      4    19040       15     2.4 s    7.1 h  teleos-web.de
      4    19034      208     3.2 s  120.4 h  hispeed.ch
      4    19032        0     2.5 s    4.8 s  versanet.de
      4    19024        1     5.1 s   14.0 s  netcologne.de
      4    19024        0     2.9 s    6.2 s  bluemail.ch
      4    19022       14     2.3 s    4.8 h  bin-wieder-da.de
      4    19020        0     2.7 s    5.5 s  gm.de
      4    19018      200     5.1 s  112.1 h  kabelbw.de
      4    19014      216     3.0 s  120.3 h  unitybox.de
      3    44617        0     2.7 s    4.4 s  prismaschule.de
      3    27031        0    11.8 s   30.0 s  lynen.de
      3    27031        0     8.8 s   22.0 s  smu.ch
      3    27028        0     8.9 s   21.0 s  dreiski.de
      3    27025        0     6.4 s   15.0 s  jobs-n-people.de
      3    14788        0     4.0 s    5.9 s  pilot.de
      3    14788        0     2.6 s    4.1 s  rentnetwork.ch

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
  10002    90912k  emailus.freshdesk.com
    903    13694k  fwdkim1.centrepointstores.com
    239     2756k  lsmindia.com
    129     1584k  fwdkim1.babyshopstores.com
    112     4137k  mail-us.atlassian.net
     88   241226   spmailtechno.com
     36   269312   jotform.com
     19      969k  scoutcamp.bounces.google.com
     12   124373   fdpremium.freshdesk.com
     11     1485k  naukri.com
      9   377933   pmbounces.livechatinc.com
      8   391455   outlook.com
      7     1009k  landmarkgroup.com
      7      988k  return.smtpcorp.com
      7    46180   releasewellbeingcenter.com
      6    16470   eu.sparkpostmail1.com
      4    60981   livesalesman.com
      3   280068   docos.bounces.google.com
      3    68259   em.maxfashion.com
      3    38461   docusign.net
      3    25932   gmail.com
      2   134124   chat-email-return-path.zendesk.com
      2    96299   timexpress.ae
      2    84216   bounce.s.solarwinds.com
      2    34523   frwfiddkim.freshworks.com
      1   508301   eecheck.com
      1    74980   smsaexpress.com
      1    67426   ututaxfreehelp.zendesk.com
      1    66471   xrywlw.shared.klaviyomail.com
      1    31176   doclist.bounces.google.com
      1    30488   arg.com.bh
      1    11892   kasserver.com
      1    10568   outgoing.mixpanel.com
      1     9029   accountprotection.microsoft.com
      1     7029   delivery.elephantmail.in
      1     6417   fwdkim.freshchat.com
      1     5297   mg.transactional.eu1.surveypal.com

top 50 Senders by message count
-------------------------------
    210   [email-masked]
    112   [email-masked]
     53   msprvs1=19309uqVv0pqu=[email-masked]
     36   [email-masked]
     35   msprvs1=19310fyjeZhas=[email-masked]
     23   bounces+us.1.1125156.5217594-support=[email-masked]
     12   bounces+2329050-a26c-seeta.seeta=[email-masked]
     11   bounces+us.1.1125156.5210513-support=[email-masked]
     10   bounces+us.1.1125156.5214410-support=[email-masked]
      9   bounces+us.1.1125156.5218726-support=[email-masked]
      9   [email-masked]
      9   [email-masked]
      9   [email-masked]
      9   from=<>
      8   bounces+us.1.1125156.5214090-support=[email-masked]
      8   bounces+us.1.1125156.5213239-support=[email-masked]
      7   bounces+us.1.1125156.5216497-support=[email-masked]
      7   bounces+us.1.1125156.-1-support=[email-masked]
      7   [email-masked]
      7   [email-masked]
      7   [email-masked]
      6   bounces+us.1.1125156.5218107-support=[email-masked]
      6   bounces+us.1.1125156.5091855-support=[email-masked]
      6   bounces+us.1.1125156.5209765-support=[email-masked]
      6   bounces+us.1.1125156.5217588-support=[email-masked]
      5   bounces+us.1.1125156.5219110-support=[email-masked]
      5   bounces+us.1.1125156.5215005-support=[email-masked]
      5   bounces+us.1.1125156.5219625-support=[email-masked]
      5   bounces+us.1.1125156.5216975-support=[email-masked]
      5   bounces+us.1.1125156.5216998-support=[email-masked]
      5   bounces+us.1.1125156.5217775-support=[email-masked]
      5   bounces+us.1.1125156.5220236-support=[email-masked]
      4   bounces+us.1.1125156.5212615-support=[email-masked]
      4   bounces+us.1.1125156.5216074-support=[email-masked]
      4   bounces+us.1.1125156.5218754-support=[email-masked]
      4   bounces+us.1.1125156.5088821-support=[email-masked]
      4   bounces+us.1.1125156.5092882-support=[email-masked]
      4   bounces+us.1.1125156.5215473-support=[email-masked]
      4   bounces+us.1.1125156.5216535-support=[email-masked]
      4   bounces+us.1.1125156.5216585-support=[email-masked]
      4   bounces+us.1.1125156.5216900-support=[email-masked]
      4   bounces+us.1.1125156.5217042-support=[email-masked]
      4   bounces+us.1.1125156.5217160-support=[email-masked]
      4   bounces+us.1.1125156.5217228-support=[email-masked]
      4   bounces+us.1.1125156.5217281-support=[email-masked]
      4   bounces+us.1.1125156.5218151-support=[email-masked]
      4   bounces+us.1.1125156.5219083-support=[email-masked]
      4   bounces+us.1.1125156.5219131-support=[email-masked]
      4   bounces+us.1.1125156.5219282-support=[email-masked]
      4   bounces+us.1.1125156.5219606-support=[email-masked]

top 50 Recipients by message count
----------------------------------
  18340   [email-masked]
    376   [email-masked]
    271   [email-masked]
    209   [email-masked]
    184   [email-masked]
    184   [email-masked]
    184   [email-masked]
    180   [email-masked]
    158   [email-masked]
    154   [email-masked]
    150   [email-masked]
    145   [email-masked]
    140   [email-masked]
    136   [email-masked]
    131   [email-masked]
    122   [email-masked]
    118   [email-masked]
    112   [email-masked]
    112   [email-masked]
     90   [email-masked]
     89   [email-masked]
     85   [email-masked]
     81   [email-masked]
     72   [email-masked]
     68   [email-masked]
     66   [email-masked]
     66   [email-masked]
     64   [email-masked]
     61   [email-masked]
     60   [email-masked]
     54   [email-masked]
     53   [email-masked]
     52   [email-masked]
     41   [email-masked]
     40   [email-masked]
     40   [email-masked]
     40   [email-masked]
     38   [email-masked]
     34   [email-masked]
     34   [email-masked]
     30   [email-masked]
     30   [email-masked]
     30   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     27   [email-masked]
     26   [email-masked]
     26   [email-masked]
     26   [email-masked]

top 50 Senders by message size
------------------------------
   4137k  [email-masked]
   1446k  [email-masked]
   1295k  [email-masked]
   1090k  [email-masked]
 508301   [email-masked]
 431451   bounces+us.1.1125156.5085577-support=[email-masked]
 403347   from=<>
 377933   [email-masked]
 368090   [email-masked]
 291536   bT.2zn75bqc30=a71rgzfhlr69=[email-masked]
 269312   [email-masked]
 249290   bounces+us.1.1125156.4986173-support=[email-masked]
 247351   [email-masked]
 242057   bounces+us.1.1125156.5217594-support=[email-masked]
 233139   [email-masked]
 217749   bounces+us.1.1125156.5219083-support=[email-masked]
 177953   [email-masked]
 156134   bounces+us.1.1125156.5020131-support=[email-masked]
 151731   bounces+us.1.1125156.5034905-support=[email-masked]
 148174   bounces+us.1.1125156.5216074-support=[email-masked]
 145168   msprvs1=19309uqVv0pqu=[email-masked]
 139845   bounces+us.1.1125156.5068509-support=[email-masked]
 132457   bT.humzodqc30=268zapghyas8=[email-masked]
 132450   bT.humzodqc30=z2lo5qghyasq=[email-masked]
 131896   bounces+us.1.1125156.5217881-support=[email-masked]
 131829   bounces+us.1.1125156.5073087-support=[email-masked]
 130738   bounces+us.1.1125156.5219163-support=[email-masked]
 125388   bounces+us.1.1125156.5041228-support=[email-masked]
 124373   bounces+2329050-a26c-seeta.seeta=[email-masked]
 124207   bounces+us.1.1125156.5089711-support=[email-masked]
 123937   bounces+us.1.1125156.5092224-support=[email-masked]
 122652   bounces+us.1.1125156.5071282-support=[email-masked]
 119792   bT.7j94haqc30=zniun0rawl1w=[email-masked]
 118789   bounces+us.1.1125156.5216755-support=[email-masked]
 118671   bounces+us.1.1125156.5218732-support=[email-masked]
 116220   bT.m4ndvdqc30=rsf58acqafcc=[email-masked]
 116213   bT.m4ndvdqc30=esc14acqafcm=[email-masked]
 115213   bounces+us.1.1125156.5085744-support=[email-masked]
 114179   bounces+us.1.1125156.5216918-support=[email-masked]
 110792   [email-masked]
 105767   bounces+us.1.1125156.5219606-support=[email-masked]
 103514   bT.758geaqc30=dx5z3obewzab=[email-masked]
 101989   bounces+us.1.1125156.5218992-support=[email-masked]
  96058   msprvs1=19310fyjeZhas=[email-masked]
  95975   bounces+us.1.1125156.5215482-support=[email-masked]
  95464   [email-masked]
  95451   bounces+us.1.1125156.5218950-support=[email-masked]
  95044   bounces+us.1.1125156.5217386-support=[email-masked]
  94303   bounces+us.1.1125156.5038573-support=[email-masked]
  94224   [email-masked]

top 50 Recipients by message size
---------------------------------
 162542k  [email-masked]
   7971k  [email-masked]
   6343k  [email-masked]
   5126k  [email-masked]
   4772k  [email-masked]
   4317k  [email-masked]
   4119k  [email-masked]
   3323k  [email-masked]
   3246k  [email-masked]
   3185k  [email-masked]
   3066k  [email-masked]
   3033k  [email-masked]
   3010k  [email-masked]
   2955k  [email-masked]
   2715k  [email-masked]
   2707k  [email-masked]
   2641k  [email-masked]
   2578k  [email-masked]
   2357k  [email-masked]
   2321k  [email-masked]
   2263k  [email-masked]
   2148k  [email-masked]
   1812k  [email-masked]
   1804k  [email-masked]
   1786k  [email-masked]
   1782k  [email-masked]
   1692k  [email-masked]
   1681k  [email-masked]
   1613k  [email-masked]
   1572k  [email-masked]
   1504k  [email-masked]
   1467k  [email-masked]
   1166k  [email-masked]
   1147k  [email-masked]
   1086k  [email-masked]
   1021k  [email-masked]
    983k  [email-masked]
    980k  [email-masked]
    975k  [email-masked]
    897k  [email-masked]
    861k  [email-masked]
    860k  [email-masked]
    755k  [email-masked]
    711k  [email-masked]
    598k  [email-masked]
    563k  [email-masked]
    563k  [email-masked]
    535k  [email-masked]
    523k  [email-masked]
 521129   [email-masked]

Messages with no size data
--------------------------
 039B3EDE50BB  [email-masked]
 041EAF14A2F0  [email-masked]
 09F8AEF453FB  [email-masked]
 0A5EAF15050A  [email-masked]
 167ABF15AB61  [email-masked]
 17542F12E876  [email-masked]
 242F9EF9B0F6  [email-masked]
 24964F12B76C  [email-masked]
 2802DF15AB74  [email-masked]
 2A653F1DCDC0  [email-masked]
 2C7F6F11B1E4  [email-masked]
 2CEB4F10AA2F  [email-masked]
 3253FF157528  [email-masked]
 334CBEF3C4C3  [email-masked]
 38612F138885  [email-masked]
 3F02EF15AC89  [email-masked]
 3FC66F15AB64  [email-masked]
 41C12F1553CA  [email-masked]
 43602F201BD5  [email-masked]
 4636EF15050E  [email-masked]
 4B2A6F10A895  [email-masked]
 4EA2BF12BE9B  [email-masked]
 4EC16F12C1F6  [email-masked]
 5318EEDBFD83  [email-masked]
 54D9BF155890  [email-masked]
 557FFF157522  [email-masked]
 5C611F1DCDE3  [email-masked]
 68AC2F155892  [email-masked]
 6BFEFF15F435  [email-masked]
 6F752F1498CC  [email-masked]
 70361F1347A1  [email-masked]
 7AD8DF16F334  [email-masked]
 8223CF15AC81  [email-masked]
 87010F10ACEE  [email-masked]
 87643F157519  [email-masked]
 893F7F12E85F  [email-masked]
 912BBF15751B  [email-masked]
 94AD0F10AF22  [email-masked]
 98103ED312D0  [email-masked]
 9DB0EF201BE7  [email-masked]
 A0828F157DC0  [email-masked]
 A2DF7ED13CC9  [email-masked]
 A4017F189BC4  [email-masked]
 A5ECBF15AB62  [email-masked]
 A6C76F15589E  [email-masked]
 AAAE5F15AB5C  [email-masked]
 ACCF9F16FA1C  [email-masked]
 AD23CF0C620E  [email-masked]
 ADFC5F15AB4C  [email-masked]
 AFFFDF10ACE3  [email-masked]
 B4486F1498D4  [email-masked]
 BA208F15AC8F  [email-masked]
 BD929F15588F  [email-masked]
 BEBBBF15AB5E  [email-masked]
 C57C2F15AB6A  [email-masked]
 CD2F1F1498DE  [email-masked]
 D3C56F10AA38  [email-masked]
 E112EF15751C  [email-masked]
 E35CFF15AB79  [email-masked]
 E8F60F15AB4D  [email-masked]
 EB9A5EF357FA  [email-masked]
 EC68FF12E86C  [email-masked]
 EFAABF15AB73  [email-masked]
 F23CFF3102C8  [email-masked]

message deferral detail
-----------------------
  error (total: 132859)
      9105   554-gmx.net (mxgmx117
      7301   554-gmx.net (mxgmx114
      6738   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      6440   554-gmx.net (mxgmx003
      6238   554-gmx.net (mxgmx014
      6215   554-gmx.net (mxgmx103
      6097   554-gmx.net (mxgmx105
      5860   554-gmx.net (mxgmx101
      5145   554-gmx.net (mxgmx104
      4994   554-gmx.net (mxgmx115
      4943   554-gmx.net (mxgmx016
      4014   554-gmx.net (mxgmx005
      3867   554-gmx.net (mxgmx116
      3755   554-gmx.net (mxgmx015
      3270   554-gmx.net (mxgmx001
      3239   554-gmx.net (mxgmx004
      2945   554-web.de (mxweb111
      2914   554-gmx.net (mxgmx017
      2809   554-web.de (mxweb103
      2579   554-web.de (mxweb113
      2554   554-web.de (mxweb012
      2375   554-web.de (mxweb001
      2165   554-gmx.net (mxgmx002
      2080   554-web.de (mxweb010
      1880   554-web.de (mxweb110
      1849   554-web.de (mxweb112
      1823   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1752   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1730   554-web.de (mxweb102
      1687   554-web.de (mxweb011
      1667   554-web.de (mxweb003
      1574   554-web.de (mxweb101
      1266   421-gmx.net (mxgmx016
      1217   emig.freenet.de[195.4.92.215]:25: Connection timed out
       966   554-web.de (mxweb013
       881   554-gmx.net (mxgmx102
       770   421-gmx.net (mxgmx014
       657   554-web.de (mxweb002
       641   421-gmx.net (mxgmx116
       637   421-gmx.net (mxgmx114
       413   25: Connection timed out
       250   421-web.de (mxweb011
       231   421-web.de (mxweb111
       217   421-web.de (mxweb112
       216   msn.de[13.82.28.61]:25: Connection timed out
       204   421-web.de (mxweb103
       197   421-gmx.net (mxgmx105
       181   554-kundenserver.de (mxeue011
       180   Access denied
       179   421-web.de (mxweb012
       144   554-kundenserver.de (mxeue112
       138   421-gmx.net (mxgmx003
       134   554-kundenserver.de (mxeue010
       132   421-gmx.net (mxgmx001
       123   554-kundenserver.de (mxeue110
       115   554-kundenserver.de (mxeue111
       114   554-kundenserver.de (mxeue012
       112   554-kundenserver.de (mxeue109
       110   554-kundenserver.de (mxeue009
       106   421-gmx.net (mxgmx015
       106   421-gmx.net (mxgmx115
       105   421-gmx.net (mxgmx104
       103   421-gmx.net (mxgmx005
        95   421-web.de (mxweb110
        65   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        52   421-gmx.net (mxgmx117
        46   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        43   421-gmx.net (mxgmx004
        24   421-kundenserver.de (mxeue009
        13   conversation with mx00.emig.kundenserver.de[212.227.15.40] tim...
        12   421-kundenserver.de (mxeue012
        11   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        11   421-kundenserver.de (mxeue112
        10   421-kundenserver.de (mxeue010
         9   421-kundenserver.de (mxeue111
         8   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
         6   421-kundenserver.de (mxeue109
         4   conversation with mx-ha02.web.de[212.227.17.8] timed out while...
         1   421-web.de (mxweb113
  smtp (total: 51204)
     29424   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      4019   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1336   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       896   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       477   Access denied
       436   msn.de[13.82.28.61]:25: Connection timed out
       423   554-gmx.net (mxgmx117
       422   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       381   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       376   554-gmx.net (mxgmx003
       371   554-gmx.net (mxgmx016
       352   554-gmx.net (mxgmx017
       335   554-gmx.net (mxgmx105
       334   554-gmx.net (mxgmx014
       329   554-gmx.net (mxgmx103
       322   554-gmx.net (mxgmx004
       321   554-gmx.net (mxgmx114
       320   554-gmx.net (mxgmx115
       319   emig.freenet.de[195.4.92.215]:25: Connection timed out
       315   554-gmx.net (mxgmx104
       309   emig.freenet.de[195.4.92.217]:25: Connection timed out
       306   emig.freenet.de[195.4.92.216]:25: Connection timed out
       305   554-gmx.net (mxgmx015
       300   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       291   554-gmx.net (mxgmx116
       261   554-gmx.net (mxgmx005
       250   554-kundenserver.de (mxeue010
       248   554-kundenserver.de (mxeue112
       244   554-kundenserver.de (mxeue109
       241   554-kundenserver.de (mxeue110
       240   cannot find your reverse hostname, [108.170.60.122]
       233   554-kundenserver.de (mxeue111
       231   554-kundenserver.de (mxeue012
       230   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       226   554-kundenserver.de (mxeue011
       215   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       214   554-kundenserver.de (mxeue009
       208   554-gmx.net (mxgmx101
       195   //ipcheck.proofpoint.com/?ip=108.170.60.122
       179   554-gmx.net (mxgmx002
       168   554-web.de (mxweb003
       152   554-web.de (mxweb001
       150   554-web.de (mxweb112
       150   554-web.de (mxweb010
       148   554-web.de (mxweb113
       145   554-web.de (mxweb102
       144   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       141   554-gmx.net (mxgmx001
       136   554-web.de (mxweb103
       135   554-web.de (mxweb012
       133   554-web.de (mxweb013
       127   554-web.de (mxweb110
       127   554-gmx.net (mxgmx102
       126   554-web.de (mxweb002
       126   554-web.de (mxweb111
       111   554-web.de (mxweb101
       111   554-web.de (mxweb011
        86   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
        74   25: Connection timed out
        54   lost connection with mx-eu.mail.am0.yahoodns.net[188.125.72.74...
        54   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        51   Host not found, try again
        50   lost connection with mx-eu.mail.am0.yahoodns.net[188.125.72.73...
        48   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        42   Relay access denied (in reply to RCPT TO command
        40   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        40   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        39   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        38   mx01.mail.qldc.ch ESMTP not accepting connections
        38   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        34   yhoo.de[104.247.81.50]:25: Connection timed out
        31   25: Connection refused
        31   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        29   mx06.mail.qldc.ch ESMTP not accepting connections
        27   mx04.mail.qldc.ch ESMTP not accepting connections
        26   mx03.mail.qldc.ch ESMTP not accepting connections
        26   mx05.mail.qldc.ch ESMTP not accepting connections
        23   421-gmx.net (mxgmx115
        22   421-kundenserver.de (mxeue012
        21   mx02.mail.qldc.ch ESMTP not accepting connections
        21   421-kundenserver.de (mxeue109
        20   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        20   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        20   mail.love.at[89.31.143.1]:25: Connection refused
        20   fraspa1822.de[195.140.51.13]:25: Connection timed out
        20   5.7.1 Reject: no reverse DNS record exists.
        20   5.7.1 Delivery not authorized
        20   mail.akato.de[81.169.150.177]:25: Connection timed out
        20   4.3.2 All server ports are busy
        20   t-oline.de[80.158.66.24]:25: Connection timed out
        20   t-onlne.de[80.158.66.24]:25: Connection timed out
        20   hotmqil.de[185.53.177.29]:25: Connection timed out
        20   vaybee.de[81.20.131.61]:25: Connection timed out
        20   vorbei.at[185.51.8.68]:25: Connection refused
        20   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        20   cannot find your hostname, [108.170.60.122]
        20   554-mail03.mail-gw.de 554 Your access to this mail system has ...
        20   Host Lookup failed (see FCrDNS
        20   lost connection with mx0.gmeonline.de[80.237.138.5] while perf...
        20   lost connection with mx0.ed-stone.de[80.237.138.5] while perfo...
        20   lost connection with mx0.carstenwindler.de[80.237.138.5] while...
        20   lost connection with mx0.patjans.de[80.237.138.5] while perfor...
        20   lost connection with mail.adies.ch[145.232.230.36] while sendi...
        20   lost connection with mx0.c.at[80.237.138.5] while performing t...
        20   lost connection with mx0.hghh.de[80.237.138.5] while performin...
        20   lost connection with mx0.obena-service.de[80.237.138.5] while ...
        20   421-gmx.net (mxgmx016
        20   421-gmx.net (mxgmx015
        20   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        20   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
        19   gmail.de[142.250.188.229]:25: Connection timed out
        19   +49 9111792074; (in reply to RCPT TO command
        19   554-mx.barmenia.com 554 Your access to this mail system has be...
        19   relay not permitted! (in reply to RCPT TO command
        19   sender host 108.170.60.122 does not resolve to a valid hostname
        18   vita.yahoo.de[98.136.103.23]:25: Connection timed out
        17   421-kundenserver.de (mxeue011
        16   tonline.de[80.158.66.24]:25: Connection timed out
        16   //www.cyren.com/security-center/cyren-ip-reputation-check
        15   conversation with mail.fyii.de[81.169.248.51] timed out while ...
        15   lost connection with mx0.human-process.de[80.237.138.5] while ...
        15   lost connection with mx0.macua.de[80.237.138.5] while performi...
        14   networld.at[185.51.8.103]:25: Connection refused
        14   kskdn.de[62.181.153.12]:25: Connection timed out
        14   421-gmx.net (mxgmx103
        14   421-gmx.net (mxgmx117
        13   421-kundenserver.de (mxeue110
        13   lost connection with mailserver2.faz.de[193.227.145.229] while...
        13   421-gmx.net (mxgmx004
        12   421-kundenserver.de (mxeue111
        12   421-kundenserver.de (mxeue009
        12   lost connection with mx0.d-anny.de[80.237.138.5] while perform...
        12   421-gmx.net (mxgmx003
        12   421-gmx.net (mxgmx105
        12   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        12   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        11   mms.at[138.201.29.115]:25: Connection refused
        10   vd.educanet2.ch[185.19.31.57]:25: Connection timed out
        10   421-kundenserver.de (mxeue010
        10   421-web.de (mxweb110
        10   421-gmx.net (mxgmx014
        10   421-gmx.net (mxgmx104
         9   mms.at[138.201.193.58]:25: Connection refused
         9   421-web.de (mxweb011
         9   421-gmx.net (mxgmx114
         9   421-gmx.net (mxgmx116
         9   421-gmx.net (mxgmx002
         9   421-gmx.net (mxgmx017
         9   too many errors (in reply to RCPT TO command
         8   gmail.de[142.250.72.133]:25: Connection timed out
         8   mail.mailde.de[46.4.78.138]:25: Connection timed out
         8   36, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         8   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
         8   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
         8   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
         7   smx01.a1.net[80.75.42.227]:25: Connection timed out
         7   htmail.de[84.201.55.243]:25: Connection timed out
         7   37, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         7   conversation with mail.mailde.de[46.4.78.138] timed out while ...
         7   421-web.de (mxweb012
         7   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         6   554-mail.com (mxgmxus005
         6   conversation with mx-eu.mail.am0.yahoodns.net[188.125.72.73] t...
         6   421-kundenserver.de (mxeue112
         6   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         6   lost connection with mailserver1.faz.de[193.227.145.228] while...
         6   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
         5   mx.freenet.de[195.4.92.210]:25: Connection timed out
         5   mx.freenet.de[195.4.92.211]:25: Connection timed out
         5   mx.freenet.de[195.4.92.212]:25: Connection timed out
         5   36, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         5   554-mail.com (mxgmxus010
         5   conversation with mx-eu.mail.am0.yahoodns.net[188.125.72.74] t...
         5   421-web.de (mxweb002
         5   421-web.de (mxweb112
         5   lost connection with mx0.expertalis-info.de[80.237.138.5] whil...
         5   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
         5   lost connection with mx0.mr-buerk.de[80.237.138.5] while perfo...
         5   421-gmx.net (mxgmx001
         5   421-gmx.net (mxgmx102
         4   bluewn.ch[198.58.118.167]:25: Connection timed out
         4   37, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         4   554-mail.com (mxgmxus008
         4   421-web.de (mxweb010
         4   421-web.de (mxweb111
         4   421-web.de (mxweb103
         4   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
         4   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
         4   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
         4   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         4   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
         4   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
         4   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
         4   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
         3   4.7.1 Try again later (in reply to end of DATA command
         3   bluewn.ch[45.33.30.197]:25: Connection timed out
         3   4.4.2 mx5.vodafonemail.de Error: timeout exceeded
         3   25: No route to host
         3   36, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         3   451-Error checking reverse for IP 108.170.60.122. Help at/Hilf...
         3   mail.fyii.de[81.169.248.51]:25: Connection timed out
         3   bluewn.ch[45.33.2.79]:25: Connection timed out
         3   554-mail.com (mxgmxus009
         3   421-web.de (mxweb113
         3   421-gmx.net (mxgmx005
         2   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
         2   bluewn.ch[45.33.23.183]:25: Connection timed out
         2   bluewn.ch[45.79.19.196]:25: Connection timed out
         2   37, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   bluewn.ch[72.14.185.43]:25: Connection timed out
         2   4.3.5 Server configuration problem (in reply to RCPT TO co...
         2   //support.google.com/mail/?p=OverQuotaTemp f5-20020a0568302645...
         2   conversation with mx-ha03.web.de[212.227.15.17] timed out whil...
         2   conversation with mx-ha02.web.de[212.227.17.8] timed out while...
         2   conversation with mx5.vodafonemail.de[2.207.151.53] timed out ...
         2   421-web.de (mxweb003
         2   421-web.de (mxweb013
         2   lost connection with mx5.vodafonemail.de[2.207.151.53] while s...
         2   421-gmx.net (mxgmx101
         2   Reverse DNS not properly configured for 108.170.60.122
         1   mx2.ellomail.ch[83.68.216.10]:25: Connection timed out
         1   mx1.a1.net[213.33.87.13]:25: Connection timed out
         1   mx-ha03.web.de[212.227.15.17]:25: Connection timed out
         1   bluewn.ch[72.14.178.174]:25: Connection timed out
         1   mx-nc.sil.at[213.94.78.179]:25: Connection timed out
         1   mx01.mail.de[62.201.172.18]:25: Connection timed out
         1   mx02.ludigssoft.com[78.94.64.210]:25: No route to host
         1   bluewn.ch[45.56.79.23]:25: Connection timed out
         1   4.3.2 No system resources
         1   bluewn.ch[96.126.123.244]:25: Connection timed out
         1   34, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   38, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   38, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   bluewn.ch[45.33.18.44]:25: Connection timed out
         1   mx-ha02.web.de[212.227.17.8]:25: Connection timed out
         1   mx1.ellomail.ch[83.68.216.9]:25: Connection timed out
         1   Cannot start TLS: handshake failure
         1   554-mail.com (mxgmxus006
         1   554-mail.com (mxgmxus007
         1   //community.mimecast.com/docs/DOC-1369#451 [hhnP9lISNUC4zOVN69...
         1   //community.mimecast.com/docs/DOC-1369#451 [hQC47ieeMAWjWU-112...
         1   //community.mimecast.com/docs/DOC-1369#451 [BSQ2wIw6NtW1PAhAYN...
         1   //community.mimecast.com/docs/DOC-1369#451 [Gu9iIca5PKajRJCc59...
         1   //community.mimecast.com/docs/DOC-1369#451 [1_PCg03jPHasp_N_9E...
         1   //community.mimecast.com/docs/DOC-1369#451 [g2cKvqLqOZq3sNGXQK...
         1   //community.mimecast.com/docs/DOC-1369#451 [Gy1l50AEMU6hTtqk_o...
         1   //community.mimecast.com/docs/DOC-1369#451 [XofhafD-NqW4du4CfK...
         1   //community.mimecast.com/docs/DOC-1369#451 [gcyJx9_4OEyL-qy_kR...
         1   //community.mimecast.com/docs/DOC-1369#451 [G6egIea_NpS03umKwI...
         1   //community.mimecast.com/docs/DOC-1369#451 [afnWORBjNqGCLMIoAE...
         1   //community.mimecast.com/docs/DOC-1369#451 [vOxH1cKKMtSzfGK7ik...
         1   //community.mimecast.com/docs/DOC-1369#451 [w9KCUV4MPf-ayTCZ6t...
         1   //community.mimecast.com/docs/DOC-1369#451 [locUvxhhOO67pPPC-k...
         1   //community.mimecast.com/docs/DOC-1369#451 [rXyFr6NUMyqyzLbfAX...
         1   //community.mimecast.com/docs/DOC-1369#451 [9ZpqvZXTMxGqRIwlun...
         1   //community.mimecast.com/docs/DOC-1369#451 [2pfvo3MzMDeH5Tu2AB...
         1   //community.mimecast.com/docs/DOC-1369#451 [STCWHej6NQmRlzA4el...
         1   //community.mimecast.com/docs/DOC-1369#451 [7OvRbusGM3aENV3bTr...
         1   //community.mimecast.com/docs/DOC-1369#451 [U1y_iXuMNC-slHTN31...
         1   //support.google.com/mail/?p=OverQuotaTemp r17-20020a05683002f...
         1   //support.google.com/mail/?p=OverQuotaTemp 3-20020a4ae1a300000...
         1   //support.google.com/mail/?p=OverQuotaTemp f36-20020a05687089a...
         1   //support.google.com/mail/?p=OverQuotaTemp r23-20020a056870179...
         1   //support.google.com/mail/?p=OverQuotaTemp c12-20020a056808138...
         1   //support.google.com/mail/?p=OverQuotaTemp v25-20020a4ac919000...
         1   //support.google.com/mail/?p=OverQuotaTemp s16-20020a05680810d...
         1   //support.google.com/mail/?p=OverQuotaTemp bi28-20020a05680818...
         1   //support.google.com/mail/?p=OverQuotaTemp d132-20020aca368a00...
         1   //support.google.com/mail/?p=OverQuotaTemp x189-20020acae0c600...
         1   //support.google.com/mail/?p=OverQuotaTemp cd16-20020a05683062...
         1   //support.google.com/mail/?p=OverQuotaTemp b15-20020a056830310...
         1   //support.google.com/mail/?p=OverQuotaTemp q11-20020a056830232...
         1   //support.google.com/mail/?p=OverQuotaTemp f13-20020a05680814c...
         1   //support.google.com/mail/?p=OverQuotaTemp l7-20020a4ad9c70000...
         1   //support.google.com/mail/?p=OverQuotaTemp 65-20020a9d0f470000...
         1   //support.google.com/mail/?p=OverQuotaTemp v5-20020a0568703105...
         1   //support.google.com/mail/?p=OverQuotaTemp w10-20020acadf0a000...
         1   conversation with mx00.ionos.de[212.227.15.41] timed out while...
         1   conversation with mailserver1.faz.de[193.227.145.228] timed ou...
         1   conversation with mx01.emig.gmx.net[212.227.17.5] timed out wh...
         1   conversation with mxlb.ispgateway.de[80.67.18.126] timed out w...
         1   conversation with relay2.uni-heidelberg.de[129.206.119.212] ti...
         1   conversation with mx01.ionos.de[217.72.192.67] timed out while...
         1   conversation with mx3.ellomail.ch[83.68.216.30] timed out whil...
         1   conversation with smx01.a1.net[80.75.42.227] timed out while r...
         1   conversation with mx00.emig.kundenserver.de[212.227.15.40] tim...
         1   conversation with mx01.emig.kundenserver.de[217.72.192.66] tim...
         1   conversation with relay.uni-heidelberg.de[129.206.100.212] tim...
         1   421-web.de (mxweb001
         1   421-web.de (mxweb102
         1   lost connection with mx.kpnmail.nl[195.121.65.158] while recei...
         1   lost connection with mx5.vodafonemail.de[2.207.151.53] while p...
         1   //forwardemail.net. Please note we are an email service provid...
         1   temporary problem verifying address. (in reply to RCPT TO ...
         1   This mail is temporarily denied (in reply to RCPT TO command
         1   time (Nov 07 03:15:37
         1   time (Nov 06 10:55:36
         1   time (Nov 06 23:45:36
         1   time (Nov 06 15:35:35
         1   time (Nov 06 12:05:35
         1   time (Nov 07 02:05:37
         1   time (Nov 07 06:45:35
         1   time (Nov 06 20:15:36
         1   time (Nov 06 19:05:35
         1   time (Nov 07 04:25:34
         1   time (Nov 06 09:45:37
         1   time (Nov 06 21:25:35
         1   time (Nov 06 13:15:36
         1   time (Nov 06 22:35:36
         1   time (Nov 07 00:55:34
         1   time (Nov 06 08:35:37
         1   time (Nov 07 05:35:34
         1   time (Nov 06 16:45:36
         1   time (Nov 06 17:55:36
         1   time (Nov 06 14:25:36

message bounce detail (by relay)
--------------------------------
  a1telekom-at.mail.protection.outlook.com[104.47.14.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR04FT026.eop-eur04.prod.prot...
  aspmx.l.google.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. s...
  aspmx.l.google.com[74.125.137.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser s201-20020a632cd2000000...
  cc-mx3.netcologne.de[89.1.8.143]:25 (total: 2)
         2   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 19)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
  eur.olc.protection.outlook.com[104.47.11.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT02...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 24)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 8)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 24)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 22)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 12)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 9)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 6)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT03...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT04...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 5)
         5   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 5)
         5   User unknown (in reply to RCPT TO command)
  frauenzentrale.ch[149.126.4.93]:25 (total: 1)
         1   No Such User Here" (in reply to RCPT TO command)
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
  gx.de[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  ironboyv.h-da.de[141.100.10.230]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  ktvmx01.mail.admin.ch[162.23.22.161]:25 (total: 1)
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  livenet-2.mx.heinlein-support.de[91.198.250.20]:25 (total: 1)
         1   5.7.0 Reject, id=1905440-08 - spam (in reply to end of DATA...
  mail2.sms.at[195.182.6.70]:25 (total: 2)
         2   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.czeratzki.de[178.254.50.206]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  maildo.versatel.de[89.245.133.5]:25 (total: 2)
         2   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.drei.at[213.94.78.134]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in repl...
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT TO ...
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.ephilos.de[82.198.197.1]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mailforward.dodns.org[89.31.143.30]:25 (total: 2)
         2   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.frenetisch.de[89.107.184.49]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.fu-berlin.de[130.133.4.67]:25 (total: 1)
         1   Terminated account. (in reply to RCPT TO command)
  mailhost1.netservice.at[5.35.253.98]:25 (total: 1)
         1   <[email-masked]> No such user here (in reply to RCPT...
  mail.lancom.de[78.35.13.194]:25 (total: 1)
         1   5.7.1 Command rejected (in reply to end of DATA command)
  mail.mentl.at[77.75.254.60]:25 (total: 1)
         1   no valid recipient or authentication missing (in reply to RCPT ...
  mail.obermeier.de[93.241.2.36]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  mailqueue01.leuchter-cloud.ch[194.147.72.30]:25 (total: 1)
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.schorsch-consult.de[109.237.132.56]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mx01.servicehoster.ch[194.191.24.210]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx02.routing.net[134.0.30.164]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mx02.tophost.ch[46.232.182.203]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx04.secure-mailgate.com[46.243.88.175]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx10.securemailservice.ch[193.41.90.35]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mx19a.antispameurope.com[94.100.132.100]:25 (total: 1)
         1   Access denied. AS(201806281) [AM0EUR02FT058.eop-EUR02.prod.prot...
  mx1.hostinger.ae[34.149.19.242]:25 (total: 1)
         1   //csi.cloudmark.com/en/reset/?ip=108.170.60.122 (in reply to RC...
  mx1.pub.mailpod11-cph3.one.com[104.37.34.230]:25 (total: 1)
         1   //www.cyren.com/ip-reputation-check.html (in reply to MAIL FROM...
  mx21.kabsi.at[62.40.128.153]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 3)
         1   06), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
         1   35), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
         1   High probability of spam (in reply to end of DATA command)
  mx2.post.ch[194.41.216.135]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mxa-00181b01.gslb.pphosted.com[185.132.180.29]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 10)
        10   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 18)
        18   HELO missing ptr entry
  mx.goserver.de[93.104.193.89]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mxpool.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=0711&b=[email-masked]&c=niren....
  none (total: 9)
         3   lsmindia.com
         3   Host not found
         1   Host found but no data record of requested type
         1   mail for ymail.ch loops back to myself
         1   mail for we.de loops back to myself
  rmail23.gadmail.de[195.200.34.244]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 9)
         7   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
         1   <[email-masked]> (in reply to RCPT TO command)
         1   <[email-masked]> (in reply to RCPT TO command)
  tuechler-at.mail.protection.outlook.com[104.47.14.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR04FT036.eop-eur04.prod.prot...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 21)
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           3   [email-masked]
           2   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 31)
        31   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 10)
        10   TLS library problem: error:1409441A:SSL routines:ssl3_read_byte...
  smtpd (total: 34041)
     33952   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        56   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         5   hostname zg-1031i-194.stretchoid.com does not resolve to addres...
         5   hostname zg-1031h-197.stretchoid.com does not resolve to addres...
         4   hostname customer-189-216-57-25.cablevision.net.mx does not res...
         3   hostname wtl.worldcall.net.pk does not resolve to address 111.8...
         2   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   hostname 188x235x18x134.static-business.voronezh.ertelecom.ru d...
         1   hostname ip-224-84.nltel.ru does not resolve to address 188.94....
         1   hostname mail1.mnnews.net does not resolve to address 94.102.22...
         1   hostname 181-174-60-242.telebucaramanga.net.co does not resolve...
         1   hostname host16.190-105-213.sitsanetworks.net does not resolve ...
         1   hostname 186-208-192-18.telgo.com.br does not resolve to addres...
         1   non-SMTP command from unknown[136.169.210.132]: 2Q:L?q??4@????I
         1   non-SMTP command from unknown[136.169.210.132]: Z:??&???^?
         1   non-SMTP command from unknown[136.169.210.132]: h:?b????G??
         1   non-SMTP command from unknown[136.169.210.132]: +:??????7??_?
         1   non-SMTP command from unknown[136.169.210.132]: (:??;???e?
         1   non-SMTP command from unknown[136.169.210.132]: Z:.8.?/ ?d
         1   non-SMTP command from unknown[136.169.210.132]: ":?K???????nud?...
         1   non-SMTP command from unknown[136.169.210.132]: b:8??

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15